name: Nexus Theme
type: theme
description: 'Nexus Theme is a premium Drupal 7 theme. Developed by <a href="http://www.devsaran.com">Devsaran.com</a>.'
# core: 8.x

# Regions
regions:
  header: 'Header'
  main_navigation: 'Main Navigation'
  preface_first: 'Preface First'
  preface_second: 'Preface Second'
  preface_third: 'Preface Third'
  highlighted: 'Highlighted'
  sidebar_first: 'First Sidebar'
  content_top: 'Content Top'
  help: 'Help'
  content: 'Content'
  footer: 'Footer'
  footer_first: 'First Bottom'
  footer_second: 'Second Bottom'
  footer_third: 'Third Bottom'
  footer_fourth: 'Fourth Bottom'

# Assets
libraries:
  - nexus/global-css
  - nexus/global-js

# Information added by Drupal.org packaging script on 2016-04-18
version: '8.x-1.0-alpha2+1-dev'
core: '8.x'
project: 'nexus'
datestamp: 1460973241
